#toast_header_top_links {
    position: fixed;
    top: 50px;
    transform: translateX(50%);
    right: 50%;
    z-index: 1000;
    max-width: 530px;
}
.toast-button-close {
    position: absolute;
    top: 8px;
    right: 8px;
    border: none;
    background-color: transparent;
    padding: 0;
}
.toast-button-gosuslugi, .toast-button-max {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    font-size: 16px;
    width: 100%;
}
.toast-button-gosuslugi {
    margin-bottom: 10px;
}
.toast-icon-gosuslugi, .toast-icon-max {
    max-width: 20px;
}
.toast-img-max {
    max-width: 100%;
    border-radius: 10px;
    margin-top: 15px;
}
.toast:not(:last-child) {
    margin: 0;
}